{
  "name": "Sprachenkunde",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "KL",
      "IN"
    ],
    "voraussetzung": [
    ],
    "talent": "Viele Sprachen zu kennen ist zwar für einen Händler wichtig, hilft aber wenig, wenn man auf ein Volk trifft, das einen obskuren Dialekt spricht, oder man über eine Schrifttafel stolpert, die zwar irgendwie tulamidisch aussieht, aber offensichtlich ein anderes Alphabet verwendet. Hier kommt das Talent Sprachenkunde ins Spiel, das sich mit den Zusammenhängen der bekannten Sprachen, ihren Entwicklungen, Untergruppen und auch ihren verschiedenen Schriftformen beschäftigt. Der Meister kann Proben auf dieses Talent erlauben, wenn der Held Kenntnis einer verwandten Sprache besitzt und von dort auf eine unbekannte Sprache oder Schrift schließen will, um einen Dialekt oder eine Weiterentwicklung einer Sprache zu erkennen.<br/>Sprachenkunde wird zum Erlernen bestimmter (alter) Fremdsprachen benötigt (s.u.)."
}
